GO-TOOL(1)

NAME
go-tool - tool for managing Go source code

SYNOPSIS
go tool [-n] command [ args... ]

DESCRIPTION
Tool runs the go tool command identified by the arguments. With no arguments it prints the list of known tools.

OPTIONS

-n  The -n flag causes tool to print the command that would be executed but not execute it.

For more about each tool command, see 'go tool command -h'.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org> and is maintained by the Debian Go Compiler Team <team+go-compiler@tracker.debian.org> based on the output of 'go help tool' for the Debian project (and may be used by others).